Mailinglist Archive: opensuse-buildservice (366 mails)

< Previous Next >
[opensuse-buildservice] Can I use y2pmbuild on SuSE 10.2?
  • From: "Hung Lin" <hlin@xxxxxxxxxxx>
  • Date: Wed, 8 Aug 2007 17:41:50 -0400
  • Message-id: <D0B3C45E7FCE4C488BEF410B2EF666A1015EEF83@xxxxxxxxxxxxxxxxx>
Hi,

I checked SuSE 10.2's repository and there's no y2pmsh rpm.  There's y2pmsh-2.13.3-6.i586.rpm in SuSE 10.1's repository.  I tried to install y2pmsh-2.13.3-6.i586.rpm on SuSE 10.2 and it doesn't work.  Is there any particular reason SuSE remove y2pmsh from 10.2?

I tried the "build" tool of SuSE 10.2 but it gave me error messages when I tried to build a SuSE 9.3 rpms.  When I use SuSE 10.0 and y2pmbuild to build that rpm it was all ok.





Hung Lin
Software Engineer
NexTone Communications, Inc.
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >